@import '~vue-fs-commons/app/assets/scss/frama/colors';

/* Variables */

/* Brown variant */
$bsColor: (('f', 7), ('m', 7), ('m', 8), ('m', 2), ('b', 7), ('v', 6), ('o', 7), ('r', 8), ('d', 7));

$bgcolor: var(--f-m3);

$secondary: bs(c, 2);
$dark: bs(c, 3);
$light: bs(c, 4);

$ombre: 0px 3px 4px rgba(50, 50, 50, 0.2);
$img-ombre: 0px 2px 6px rgba(50, 50, 50, 0.4);
$carousel-ombre: 0px 3px 3px rgba(50, 50, 50, 0.5);
$button-ombre: 0px 1px 1px rgba(50, 50, 50, 0.5);

/* Frameworks */
@import 'frameworks/bootstrap4';

/* Fonts */
@import 'fonts/fork-awesome';
@import 'fonts/dejavu-sans';
@import 'fonts/roboto';

/* Frama */
@import 'frama/bootstrap4';
@import '~vue-fs-commons/app/assets/scss/frama/common';

@import 'header';
@import 'home';
@import 'modalDocs';
@import 'subfaq';
